
/* Canvas overrides
---------------------------------------------------------------------------------------------------- */

abbr[title], 
acronym[title] {
    text-decoration: none;
    border: none
}

body #wrapper #searchsubmit {
    font-size: 20px;
}

/* Slider */

#loopedSlider.magazine-slider .content h2 {
	font-weight: normal !important
}

/* Magazine slider */

@media only screen and (min-width: 768px) {
	
	#loopedSlider .content {
	    position: absolute;
	    left: 0px;
	    top: 280px;
	    background: none;
	}
	
	#loopedSlider.magazine-slider .content p, 
	#loopedSlider.magazine-slider .content h2 {
	    max-width: 650px;
	}
	
	/* 	Navigation */
	
	ul.nav ul li a {
	    font-size: 18px;
	}
	
	ul.nav ul {
	    width: 240px;
    }
    
}

.woo-sc-box:before {
    margin-right: .27em !important;
}

p.woo-sc-box, body div.woo-sc-box {
    padding: 10px 15px;
}
    

/* GLOBAL STYLES
---------------------------------------------------------------------------------------------------- */

.header-widget {
	padding-left: 20px;
}

#header {
    background-position: right top;
}

.widget_product_tag_cloud .tagcloud a {
	background-color: black;
	color: white;
	padding: 4px 9px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 2em;
}

.small {
	font-size: 13px
}


/* Plugins
---------------------------------------------------------------------------------------------------- */

/* WooCommerce */

#tab-additional_information, li.additional_information_tab {
	display: none !important;
}

@media only screen and (min-width: 768px) {

	#navigation ul.cart a.cart-contents + ul {
	    width: 400px !important;
	}   	
	
} 

/* Responsives */

@media only screen and (min-width: 768px) {
	
	.header-widget {
		width: auto;
		display: block;
		margin-right: -20px;
		float: right;
	}
	
	.widget ul.product_list_widget li, .widget ul.product-categories li {
		font-size: 16px;
	}
}
